<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GoAnalysis](./bitburner.goanalysis.md) &gt; [clearAllPointHighlights](./bitburner.goanalysis.clearallpointhighlights.md)

## GoAnalysis.clearAllPointHighlights() method

Removes all highlights from the board.

**Signature:**

```typescript
clearAllPointHighlights(): void;
```
**Returns:**

void

## Remarks

RAM cost: 0 GB

